
.anatab{
padding: 3px 0px;
padding-top:0px;

margin-bottom:0px;
margin-top:0px;
margin-left:0px;
padding-left:10px;
font: bold 12px Verdana;
border-bottom: 1px solid #9f9f9f;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}



.anatab li{
display: inline;
margin: 0;
}

.anatab li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #CCCCCC;
border-bottom: none;
background-color: #fff;
color: #2d2b2b;
}

.anatab li a:visited{
color: #2d2b2b;
}

.anatab li a:hover{
background-color: #CCCCCC;
color: black;
}

.anatab li a:active{
color: black;
}

.anatab li.selected a{ /*selected tab effect*/
position: relative;
top: 1px;
padding-top: 4px;
background-color: #ededed;
color: black;
border: 1px solid #9f9f9f;
border-bottom:none;
}
